html, body {
	height: 100%;
	background-color: #edf4fa;
	margin: 0px;
}

#container {
	background-color:#fff;
	text-align: left;
	vertical-align: top;
	
	background: url('../images/pagebgalt.gif') repeat-y;
}

#header {
	padding: 0px;
	margin: 0px;
	height: 142px;
	vertical-align: top;
	
	background: url('../images/asc-banner.jpg') no-repeat;
}

#content {
	vertical-align: top;
}

h1 {
	background: url('../images/header-box-alt.jpg') no-repeat;
}
	
#left {
	width: 150px;
	vertical-align: top;
	text-align: center;
}

#copy {
	width: auto;
	margin: 0px 40px 0px 30px;
	vertical-align: top;
}

#copyright {
	float: left;
	width: 650px;
	height: 20px;
	line-height: 20px;
	margin-left: 150px;
	padding-bottom: 0px;
	
	vertical-align: top;
	text-align: center;
}
#designer {
	float: left;
	width: 650px;
	height: 20px;
	line-height: 20px;
	margin-left: 150px;
	padding-bottom: 0px;
	
	vertical-align: top;
	text-align: center;
}

#designer a {
	font-size: 10px;
	color: #00949E;
}

#designer a:hover {
	color: #ddd;
}